Subject: Re: [RFC PATCH] {checkout,reset} -p: make patch direction configurable

From: Štěpán Němec <[email-masked]>
Date: Fri, 20 Nov 2009 11:08:00 +0100

Hello,
I bet it would get caught in the review process anyway, but just in
case -- a small typo:
> +With 'forward', diffs are taken forward and applied in reverse, i.e.,
> +if you added a block of code you see an addition patch and are asked
> +if you want to remove it.  'reverse' instead shows a removal patch
> +and asks if you to apply it.  'mixed' is the same as 'forward' when

Should be 'asks if you /want/ to apply it.'

Štěpán